
body { margin: 0 auto;box-sizing: border-box;background: #ffffff;font-family:  'PT Sans', sans-serif;color: #232323;font-size:16px;line-height:22px;text-align: center}

.wrapper {margin:0 auto;position:relative;width:95%;margin-top:30px;text-align: center;background-position: center;max-width:640px;}

section {padding:5px;margin:0 auto;text-align: center;width:100%;margin-bottom:10px}



.captionBox {margin:4 auto;position:relative;display:block;border-radius: 4px;text-align: center;-webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.03); 
box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.03);border:1px solid #ccc;padding:24px;max-width:510px;margin-top:-45px;background-color:#fff;z-index:1}

.slide {width:100%;max-width:180px;display:block;margin:0 auto;z-index:2;min-width:310px;position:relative;}
.slideSm {width:80%;max-width:130px;display:block;margin:0 auto;z-index:2;position:relative;}


.clear {clear:both;}


.titleHolder {width:60%;margin:0 auto;position: relative;text-align:center;}
h1 {font-family: "Abril Titling","PT Serif", georgia, serif;font-weight:bold;text-transform: uppercase;width:100%;border-bottom:1px solid #727272;
  font-size:24px;text-align:center;margin:0 auto;margin:4px 0 55px 0;line-height: 20px;padding-bottom:10px;vertical-align: middle;background-color:#fff;display:block;position:relative;}
h3 {color:#000;text-transform:uppercase;font-size:18px;letter-spacing: 1px;margin-top:25px}
h4 {background-color: #d9172f;color:#fff;text-transform:uppercase;font-size:14px;letter-spacing: 1px;
  width:80px;font-weight: normal;position: absolute;top:-30px;display: inline-block;border-radius: 2px;left:50%;margin-left:-40pxmargin-bottom:2px}
h5 {color:#727272;text-transform:uppercase;font-size:12px;letter-spacing: 1px;font-weight: normal;margin:0 0 10px 0}
.pic {float:right;width:50%;}
.pic img {max-width: 270px;position:absolute;right:0px;bottom:24px}
.textBox{float:left;width:50%;text-align: left;}


@media only screen and (max-width: 480px) {
  .wrapper {font-size: 16px}
  section {padding:5px;margin:0 auto;text-align: center;width:98%;margin-bottom:10px}
.pic {width:100%;text-align:center;float:none;}
.pic img {width:90%;position:relative;right:0px;bottom:0px;max-width: 270px;}
.textBox{width:100%;text-align: center;
}





